@import url('../../statics/assets/css/style_inicial.css?v=2.2.12');

/* Acessibilidade */
@media screen and (max-width: 768px) {
  #acessibilidade .dropdown-menu a {
    color: white !important;
  }
}

/* Bloco Logo */
#bloco-logo {
  background-image: url('../img/fundo_bloco_logo.png');
  background-position: calc();
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

#bloco-logo a,
#bloco-logo .form-padrao button {
  color: white;
}

#bloco-logo button.botao-busca {
  overflow: hidden;
  border-radius: 50px;
  background-color: white;
  height: 50px;
  width: 50px;
}

#bloco-logo .form-padrao button,
#bloco-logo .form-padrao input {
  border-color: white;
}

.contrast #bloco-logo,
.contrast #bloco-logo div {
  background-color: transparent !important;
}


.contrast #bloco-logo::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url('../img/fundo_bloco_logo.png') !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  filter: grayscale(100%) !important;
  z-index: 0;
}

.contrast #bloco-logo * {
  z-index: 1;
}

/* ============================= */

/* Bloco Menu */

.menu-fundo,
.menu-fundo * {
  background: #f4f4f4 !important;
}

#header_ li a {
  color: #474A4D;
  font-size: 16px;
}


.show-desktop {
  margin-bottom: 0;
}

#bloco-menu,
#bloco-menu ul.nav {
  background-color: transparent;
  box-shadow: none;
}

#bloco-menu ul.nav {
  border-bottom: 1px solid #EEEEEE;
  /* left: 100%; */
}

#bloco-menu ul ul.dropdown-menu li a:active,
#bloco-menu ul ul.dropdown-menu li a:hover,
#bloco-menu ul ul.dropdown-menu li a:focus {
  color: var(--black);
}

#bloco-menu ul li a {
  font-size: 16px;
  font-family: 'Roboto-Medium';
  color: var(--black);
  padding: 15px 5px;
}

#bloco-menu ul.dropdown-menu li a {
  padding: 10px 15px;
  width: auto;
  word-break: break-word;
  min-width: unset;
  white-space: inherit;
}

#bloco-menu .navbar {
  margin: 0;
  min-height: auto;
  border: none;
}

@media (min-width: 768px) {

  #bloco-menu .navbar-collapse.collapse {
    padding: 0;
  }

  #bloco-menu ul.nav {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
  }

  .dropdown:hover>.dropdown-menu,
  .dropdown-submenu:hover>.dropdown-menu {
    display: block;
    /* left: unset; */
  }

  .dropdown-submenu {
    position: relative;
  }

  .dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
  }

  #bloco-menu .dropdown-menu {
    width: max-content;
    max-width: 400px;
  }
}

@media screen and (max-width: 768px) {

  #bloco-menu {
    background-color: var(--Primary1);
  }

  #bloco-menu .navbar-brand {
    width: 250px;
    padding: 0;
  }

  #bloco-menu .navbar-toggle {
    border-color: white;
    margin-top: 2vh;
    margin-right: 2vh;
  }

  #bloco-menu .navbar-toggle .icon-bar {
    background-color: white;
  }

  #bloco-menu .navbar-form .form-control {
    position: absolute;
    width: 2800%;
    height: 47px;
    right: 130%;
    margin-top: -5px;
  }

  #bloco-menu .navbar-collapse {
    /* border-top: 1px solid var(--black); */
  }

  #bloco-menu ul li a {
    color: white;
    text-transform: uppercase;
  }

  #bloco-menu ul,
  #bloco-menu ul li a {
    background-color: transparent;
  }

  #bloco-menu ul.visible-xs li a {
    text-transform: uppercase;
  }

  #bloco-menu ul ul.dropdown-menu li a:active,
  #bloco-menu ul ul.dropdown-menu li a:hover,
  #bloco-menu ul ul.dropdown-menu li a:focus {
    color: white;
  }
}

.contrast #bloco-menu ul li a:hover,
.contrast #bloco-menu ul li a:focus,
.contrast #bloco-menu ul li a:active {
  color: var(--black) !important;
}

/* ============================= */

/* Bloco Slide */
.carousel-control {
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: none;
  z-index: 99;
}

#slide .item img {
  height: 100%;
  /* max-width: none; */
  margin: auto;
  min-width: 100%;
  max-width: unset;
}

@media screen and (max-width: 768px) {
  #slide .col-lg-4.col-md-5 {
    padding-top: 30px;
  }
}

/* ============================= */
/* Bloco Acesso Rápido */
#acesso a {
  font-family: 'Roboto-Medium';
}

.acesso-rapido-item {
  transition: all .2s;
  display: grid;
  justify-items: center;
  min-height: 120px;
  align-items: center;
  font-size: 16px;
  padding: 10px;
  border-radius: 10px;
}

#acesso-rapido-item-covid {
  border-top: 10px solid var(--Primary0);
}

.acesso-rapido-item svg {
  font-size: 25px;
}

.acesso-rapido-item p {
  text-align: center;
  margin: 0;
}

@media screen and (max-width: 768px) {
  .acesso-rapido-item {
    margin-bottom: 30px;
  }

  .acesso-rapido-item p {
    margin-bottom: 0;
  }
}

/* ============================= */

/* Bloco Subdestaques */
#subdestaques h4 {
  color: var(--black);
}

#subdestaques .img-responsive {
  object-fit: cover;
}

/* ============================= */

/* Bloco Destaques */


#destaques h4 {
  margin-bottom: 5px;
  font-weight: 400;
  display: inline-block;
}

#destaques .destaques {
  height: 500px;
  background-color: rgb(0, 0, 0, .7);
  border-radius: 10px;
}

#destaques .destaques .imagem {
  height: 500px;
}

#destaques .destaques .imagem img {
  opacity: .8;
}

#destaques .destaques .texto {
  bottom: 0;
  position: absolute;
  right: 5%;
  left: 5%;
  color: white;
}

#destaques .destaques .texto h3,
#destaques .destaques .texto h4 {
  margin: 0;
  padding: 15px 0;
}

#destaques .destaques .swiper-button-next,
#destaques .destaques .swiper-button-prev {
  color: white;
}

/* ============================= */

/* Bloco TV CÂMARA */

#web-tv .bloco-sombra {
  padding-top: 15px;
  padding-bottom: 15px;
}

#web-tv hr {
  width: 90%;
}

#web-tv h5 {
  margin-top: 0;
}

#web-tv h4 {
  display: inline-block;
  background-color: var(--Primary0);
  color: white;
  padding: 4px 8px;
  font-size: 14px;
}

#web-tv svg {
  position: absolute;
  right: -5%;
  top: 37%;
  background-color: #E7E7E7;
  width: 25px;
  height: 25px;
  padding: 7px;
  padding-left: 8px;
  border-radius: 50px;
}

#web-tv .item-play:hover svg {
  background-color: #505050;
  color: white;
}

#web-tv .item-play {
  margin-bottom: 12px;
}

#web-tv h3 {
  font-size: 14px;
  color: var(--Primary0);
  margin-bottom: 0;
  margin-top: 0;
  text-transform: uppercase;
}

#web-tv h2 {
  font-size: 21px;
  color: var(--Primary0);
  text-transform: uppercase;
}

#web-tv p {
  font-size: 16px;
  margin-top: 25px;
  margin-bottom: 45px;
}

.botao-noticia {
  font-weight: 700;
  font-size: 16px;
  margin-top: 24px;
  border-radius: 6px;
  padding: 8px 16px;
  display: inline-block;
  border: 2px solid var(--Primary0);
}

.botao-noticia:focus,
.botao-noticia:active,
.botao-noticia:hover {
  background-color: var(--Primary0);
  color: white;
}


/* Bloco Notícias */
#noticias h3 {
  font-size: 16px;
  line-height: 24px;
}

#noticias p {
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 16px;
  line-height: 24px;
}

.imagem {
  overflow: hidden;
  border-radius: 10px;
  height: 120px;
  display: flex;
  justify-content: center;
  align-content: center;
}

.imagem img {
  width: 100%;
  /* height: 100%; */
}

#noticias .acesso-rapido-item p {
  text-align: center;
  font-size: 14px;
  font-family: 'Roboto-Medium';
  margin-bottom: 0;
  margin-top: 0;
}

/* /.Bloco Notícias */
@media screen and (max-width: 460px) {
  .noticia-detalhes>.imagem {
    height: 40vh !important;
    margin-bottom: 10px;
  }
}


@media screen and (max-width: 768px) {
  #web-tv iframe {
    height: 450px;
  }

  #web-tv .pad-right-0 {
    padding-right: 15px;
  }

  #web-tv .d-flex {
    display: block;
  }

  #web-tv .bloco-sombra {
    margin-bottom: 30px;
  }

}

/* Bloco Carta de Serviços */
@media screen and (max-width: 768px) {
  #carta-servico {
    padding-top: 30px;
  }

  #carta-servico .text-center p {
    margin-top: 0;
  }

}

/* /.Bloco Carta de Serviços */

/* Bloco Swiper */
.swiper {
  z-index: 0;
}

/* /.Bloco Swiper */


/* /.Bloco Banner */
.banners .swiper-slide {
  background-color: var(--background);
}

.banners .swiper-button-next,
.banners .swiper-button-prev {







  color: white;
}

.banners .swiper-slide img {
  display: block;
  margin-inline: auto;
}

@media screen and (max-width: 768px) {
  .banners .swiper-slide img {
    /* width: 100%; */
  }
}

/* ================ */

/* Vereadores */
.img-circle {
  overflow: hidden;
  border-radius: 50px;
  padding: 10px 14px;
  font-size: 18px;
}

#vereadores h3 {
  color: #2F2F2F;
}

#vereadores h3,
#vereadores h2,
#vereadores .col-sm-8 h5 {
  margin: 0;
}

#vereadores h5 {
  margin-top: 0;
  color: #505050;
}

#vereadores h4 {
  margin-bottom: 0;
}

#vereadores .bord-left {
  border-left: 5px solid var(--Primary0);
}

#vereadores .vereadores-lista {
  flex-wrap: wrap;
}

#vereadores .vereador-item {
  border-radius: 5px;
  padding: 16px;
  width: 300px;
}

#vereadores .vereador-item .vereador-info {
  margin-left: 16px;
}

#vereadores .img-circle {
  padding: 0;
  flex-shrink: 0;
  height: 90px;
  width: 90px;
}

#vereadores .img-circle img {
  height: 100%;
  width: 100%;
}

#vereadores .sessao {
  border-radius: 5px;
}

#vereadores .sessao:hover,
#vereadores .vereador-item:hover {
  box-shadow: 0 4px 8px rgb(170, 170, 170);

  transition: .2s;

}

@media screen and (max-width: 1487px) {
  #vereadores .vereador-item {
    width: 270px;
    overflow: hidden;
  }
}

@media screen and (max-width: 992px) {
  #vereadores #lista-vereadores {
    padding-bottom: 30px;
  }
}

.contrast #vereadores .bord-left {
  border-color: white !important;
}

.contrast .swiper-button-next,
.contrast .swiper-button-prev {
  color: white !important;
}

/* Bloco Links Externos */
#links-externos .carousel-inner {
  padding: 5px 0;
}

#links-externos {
  padding: 15px 52px;
}

#links-externos .portais {
  padding: 10px;
  min-height: 160px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}

#links-externos .portais .imagem {
  height: 80px;
  border: 0;
  border-radius: 0;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

#links-externos .portais .imagem img {
  min-height: 110%;
  min-width: 110%;
  height: unset;
}

#links-externos .portais h6 {
  margin: 0;
  margin-top: 10px;
  font-family: 'Roboto-Bold';
  font-style: normal;
  text-align: center;
}

#links-externos .carousel-control {
  background-image: none;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 30%;
  border: 1px solid var(--Primary0);
  border-radius: 50px;
  color: var(--Primary0);
}

#links-externos .carousel-control:hover,
#links-externos .carousel-control:focus,
#links-externos .carousel-control:active {
  border-color: var(--Primary2);
  background-color: var(--Primary2);
  color: white;
}

@media screen and (max-width: 768px) {
  #links-externos {
    padding: 0;
  }

  #links-externos .portais {
    padding: 15px 5px;
    margin-bottom: 15px;
    min-height: 200px;
  }
}

/* ========== */

/* Bloco Horários */
#horarios {
  color: white;
}

#horarios .titulo p {
  font-size: 16px;
  line-height: 24px;
}

#horarios iframe {
  width: 100%;
  height: 300px;
}

#horarios a.bloco-sombra {
  /* display: inline-block; */
  padding: 15px;
  border-radius: 50px;
}

#destaques h4,
#horarios h4 {
  font-family: 'Roboto-Regular';
}

#horarios h3 {
  margin-top: 0;
  /* margin-bottom: 0; */
}

#horarios {
  /* margin-bottom: 0; */
  color: white;
}


#horarios .redes li {
  margin-right: 15px;
}

.redes {
  list-style-type: none;
  display: flex;
  margin-bottom: 0;
  padding: 0;
}

.redes li a {
  background-color: white;
}

/* Bloco Newsletter */

.redes {
  list-style-type: none;
  display: flex;
  margin-bottom: 0;
  padding: 0;
  width: 100%;
}

.redes li a {
  padding: 10px;
  border-radius: 50px;
  width: 60px;
  height: 60px;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
}

@media screen and (max-width: 768px) {
  .redes {
    margin-bottom: 5vh;
  }
}

#newsletter .titulo h2 {
  background-color: transparent;
}

#newsletter .redes li a {
  width: 70px;
  height: 70px;
}

.botao-newsletter {
  border-color: 2px solid var(--Primary0);
  background-color: var(--Primary0);
  color: white;
  margin: 0;
  font-size: 16px;
  font-weight: bold;
  transition: all .3s;
  padding: 10px 15px;
  border-radius: 6px;
}

.botao-newsletter:active,
.botao-newsletter:focus,
.botao-newsletter:hover {
  background-color: transparent;
  color: var(--Primary0);
}

#newsletter .newsletter-form input {
  border-radius: 6px;
  border: 2px solid white;
  outline: none;
  font-size: 16px;
  padding: 10px;
}

@media screen and (max-width: 768px) {

  #newsletter .bloco-vertical-middle,
  #newsletter .newsletter-form {
    display: block;
  }

  #newsletter .newsletter-form {
    text-align: center;
    margin-bottom: 30px;
  }

  #newsletter .newsletter-form input {
    margin-right: 0;
    width: 100%;
    padding: 10px;
    margin-bottom: 25px;
  }
}


#bloco-logo ul ul a {
  color: #000;
}

#bloco-logo .btn-acessibilidade ul a {
  color: #fff;
}

/* barra logo, menu e acessibilidade  */
#acessibilidade {
  height: 38px;
}

#acessibilidade .navbar {
  min-height: auto;
  max-height: 38px;
  margin-bottom: 0;
  display: flex;
  justify-content: flex-end;
}

.flex-form-busca {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

#acessibilidade a:hover {
  background: transparent;
}

#menu_bar.show-desktop {
  display: flex !important;
  justify-content: space-between;
}


.show-mobile {
  display: none !important;
}

.show-desktop {
  display: block !important;
}

@media (max-width: 768px) {
  .show-mobile {
    display: block !important;
  }

  .show-desktop {
    display: none !important;
  }
}

@media (max-width:768px) {

  .menu-fundo,
  .menu-fundo * {
    background: var(--Primary0) !important;
  }

  #header_ li a {
    color: #fff;
  }

}

.btn-sitemap {
    background: var(--Primary1);
    height: 40px;
    width: 100%;
    display: flex;
    color: #fff;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    font-family: var(--fonte-medium);
    font-size: 16px;
  }
.btn-sitemap:hover {
  color: #fff;

}